/*
Theme Name: Alderson (Enfold Child)
Description: A Child Theme for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/********* Homepage *******/ 
#header_main{
    background: #000;
}
#header_main_alternate{
    background: #000;
}
#intro_text strong{
     color:#ffffff ;
}
#ald_highlights .plain_content{
    text-align: center;
}
#ald_highlights .plain_content strong{
    color:#ffffff ;
}
#ald_highlights .plain_content h2{
    font-size: 18px;
    padding-top:10px;
}
#ald_reviews .plain_content{
    color: #999999;
    font-size: 16px;
    font-weight: bold;
    padding: 18px;
}

.quote{
    float:left;
    width:8%;
}

#ald_featured .spotlight_content{
    text-align: center;
    color:#666666;
    font-size:14px;
    padding-top:10%;
}
#ald_featured .spotlight_content h3{
    
    color:#333333;
    font-size:22px;
}
#ald_featured .spotlight_content span{
    
    color:#00ff00;
    font-size:16px;
}

#ald_reviews2 .plain_content{
    text-align: center;
    color:#00FF00;
    font: 28px Della Respira;
    padding: 10%;
}

#header_meta{
background:#000;
}
#main  a {
color:#e8a831;
}
#main a {
color:#eb9a24;
}

#footer a {
color:#919191 !important;
}
#footer a:hover {
color:#eb9a24 !important;
}

#footer {
    background-color: black;
}

#socket {
    background-color: black;
    z-index: 0;
}


.button {
background-color:#e8a831 !important;
}

.sub_menu_socket a {
    color:#cccccc
}

.sub_menu_socket a{
    color:#cccccc
}

.sub_menu_socket a:hover{
    color:#eb9a24
}

.single_add_to_cart_button button {
    border: medium none;
    border-radius: 2px;
    cursor: pointer;
    float: left;
    font-family: inherit;
    font-size: 12px;
    line-height: 1em;
    margin: 4px 2px 0 0;
    min-width: 110px;
    padding: 15px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: auto;
    background-color: #eb9a24 !important;
}

.image-overlay-inside {
}
.amount {
    color: #eb9a24;
}


.main_color .widget_layered_nav ul li.chosen, .main_color .widget_price_filter .price_slider_wrapper .price_slider .ui-slider-handle, #top .main_color a.remove, #top .main_color .onsale {
    background-color: #eb9a24;
}
/* Old homepage CSS

.ald_testimonials{
    float: left;
    line-height: 2;
    padding-right: 5%;
    width: 59%;
}

#spotlight1 .spotlight_image{
    float:left;
    padding-right: 1%;
    width:52%;
}

#spotlight1 .spotlight_content{
    float:left;
    padding-top: 7%;
    text-align: center;
    width:47%;
}
#spotlight1 .spotlight_content h3{
   font-size: 25px;
}
#spotlight1 .spotlight_content a{
   font-size: 15px;

}
#spotlight2 .spotlight_image{
    float:left;
    width:47%;
}

#spotlight2 .spotlight_content{
    float:left;
    padding-top: 7%;
    text-align: center;
    width:52%;
    padding-right: 1%;
}
#spotlight2 .spotlight_content h3{
   font-size: 25px;
}
#spotlight2 .spotlight_content a{
   font-size: 18px;

}
#spotlight3 .spotlight_image{
    float:left;
    width:47%;
}

#spotlight3 .spotlight_content{
    float:left;
    padding-top: 7%;
    text-align: center;
    width:52%;
    padding-right: 1%;
}
#spotlight3 .spotlight_content a{
   font-size: 18px;

}
.ald_testimonials2 .ald_testimonials_content{
    float: left;
    width: 62%;
    text-align: center;
    padding-top:5%;
}
.ald_testimonials2 .ald_testimonials_content p span{
    color:#00FF00;
    font-size: 20px;
}
.ald_testimonials2 .ald_testimonials_content .inventor{
    font-size:15px;
}
*/

.login-wrapper {
    margin: 0 auto;
    width: 100%;
    color:#666;
    font:13px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.login-column-left {
       float: left;
       width: 40%;
       border: 2px !important ;
       border-color: black !important;
     
}
.login-column-right {
       float: right;
       width: 50%;
       padding-left: 5%;
       border-left: 1px solid #CCC;
       align:top;
}


.login-link-icon a{
   padding-left: 20px !important;
   background-image: url(images/login.jpg);
   background-position: left;
   background-repeat: no-repeat;
}

.cart-link-icon a{
   padding-left: 20px !important;
   background-image: url(images/cart.gif.jpeg);
   background-position: left;
   background-repeat: no-repeat;
} 

.entry-content-wrapper pre {background-image: none; border:none;}

.errorMsg {position: relative;}
.name, .email_require, .email_format, .contact, .customer-id {position: absolute; left: 222px; top:22px;}
.pp_close {top:-9px!important;}
.login-column-right > h2 {margin-top: -20px;}





@media only screen and (max-width:991px) {
    
.login-column-left, .login-column-right {float:none; width:100%;}    
    
}

#header_main {
    z-index: 3;
    border-color: black;
}

.html_header_top.html_bottom_nav_header .main_menu ul:first-child > li:first-child a {
    border-left-style: solid;
    border-left-width: 0px;
}

.html_header_top.html_bottom_nav_header .main_menu ul:first-child > li a {
    border-right-style: solid;
    border-right-width: 0px;
    font-size: 12px;
}

.header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a {
    color: #eb9a24;
}

.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    color: #666666;
    font-family: Quattrocentro;
}


.main_color a, .main_color .widget_first, .main_color strong, .main_color b, .main_color b a, .main_color strong a, .main_color #js_sort_items a:hover, .main_color #js_sort_items a.active_sort, .main_color .av-sort-by-term a.active_sort, .main_color .special_amp, .main_color .taglist a.activeFilter, .main_color #commentform .required, #top .main_color .av-no-color.av-icon-style-border a.av-icon-char {
    color: #666666;
}

#after_section_6 {
    background-color: #E6E6E6
}

.oprate-wrapper {
    margin: 0 auto;
    width: 100%;
}

.oprate-column-left {
       float: left;
       width: 40%;
     
}
.oprate-column-right {
       float: right;
       width: 50%;

}

.menu-footer-menu1-container li a {
    color: #eb9a24;
}

.retailer-popup {
    padding-top: 20px;
    padding-left: 20px;
}

.retailer-submit {
    color:white;
}

.error {
  border:2px solid red !important;
}

.inner_product_header {
    text-align: center;
}

.plain_content h2 {
    font-size: 18px;
    padding-top: 10px;
    text-align: center;
}

.retailer-loader
{
  background-color: #e8e8e8;
    width: 97%;
    height: 100%;
    bottom: 0px;
    top: 0px;
    left: 0;
    position: absolute;
    opacity: 0.5;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    display:none;
    margin-left: 1%;
}
.center {
    position: absolute;
    width: 200px;
    height: 100px;
    top: 40%;
    left: 40%;
    z-index:5;
}

.clearfix .button {
    height: 43px;
}

.return-to-shop a{
    color:#ffffff !important;
}

.sub_menu > ul > li > a, .sub_menu > div > ul > li > a {
    font-weight: bold;
    padding: 3px 0;
    text-decoration: none;
}

.sub_menu > ul > li > a:hover, .sub_menu > div > ul > li > a:hover {
    color:#EB9A24 !important;
}


#top .av-main-nav ul a:hover {
    color:#EB9A24 !important;
}

.img_content {
    text-align: center;
}

.avia-menu-text {
    font-family: Quatrocentro;
}

.sub_menu {
    font-family: Quatrocentro;
}

#footer a {
    font-family: Quatrocentro;
}

.footer_color table, .footer_color .widget_nav_menu ul:first-child > .current-menu-item, .footer_color .widget_nav_menu ul:first-child > .current_page_item, .footer_color .widget_nav_menu ul:first-child > .current-menu-ancestor, .footer_color .pagination .current, .footer_color .pagination a, .footer_color.iconbox_top .iconbox_content, .footer_color .av_promobox, .footer_color .toggle_content, .footer_color .toggler:hover, .footer_color .related_posts_default_image, .footer_color .search-result-counter, .footer_color .container_wrap_meta, .footer_color .avia-content-slider .slide-image, .footer_color .avia-slider-testimonials .avia-testimonial-content, .footer_color .avia-testimonial-arrow-wrap .avia-arrow, .footer_color .news-thumb, .footer_color .portfolio-preview-content, .footer_color .portfolio-preview-content .avia-arrow, .footer_color .av-magazine .av-magazine-entry-icon, .footer_color .related_posts.av-related-style-full a, .footer_color .aviaccordion-slide {
    background: none repeat scroll 0 0 #000000	 !important;
}

.footer-contact-us {
width:17%;
}

.footer-faq {
width:7%;
}


.footer-pdf {
width:38%;
}

.footer-nutshell {
width:31%;
}

.footer-quickstart {
width:30%;
}

.ordering-online{
width:23%;
}
.terms-of-trade{
width:23%;
}
.privacy{
width:20%;
}
.site-map{
width:14%;
}

#top div.woocommerce-error, #top div.woocommerce-message, #top .woocommerce-info {
    background-position: 10px center;
    background-repeat: no-repeat;
    border-radius: 2px;
    margin: 0 0 50px;
    overflow: hidden;
    padding: 20px 45% 25px 24px;
    position: relative;
}

.product-enquiry{
    float: left;
    left: 111px;
    position: absolute;
    top: 159px;
    width: 300px;
    z-index: 9999;
}

@media only screen and (max-width: 320px) {
    .product-enquiry{
    float: left;
    left: -92%;
    position: absolute;
    top: 600px;
    width: 300px;
    z-index: 9999;
}
}
#top .my_account_orders a.button {
    margin-bottom: 5px;
    color:#FFFFFF !important;
}
#top .my_account_orders a.button {
    padding: 17px 12px;
}
.cancel-address a{
color: #ffffff !important;
}


#header{ z-index:99999999; }
#top #main .order_details{ float:left; }
#top .order_details li{ margin-right:5em; padding-right:5em; }
#top .order_details li:last-child{ margin-right:auto; padding-right:0; border:none; }
.entry-content pre{ padding-top:0; }
.content, .sidebar{ padding-top:20px; }
.woocommerce .shop_table.cart ul.gallery{ border-bottom:1px solid #507210; }
.woocommerce .shop_table.cart ul.gallery li{ padding:0; margin:auto; }
.pp_pic_holder #retailers_form{ padding-right:20px; }
.pp_pic_holder #retailers_form label{ margin-bottom:10px; }
.pp_pic_holder #retailers_form select, .pp_pic_holder  #retailers_form input[type="text"], .pp_pic_holder  #retailers_form textarea{ width:100%; }
#retailers_form .errorMsg p input{ float:none; }
.page-id-6 .pp_content, .page-id-6 .pp_details{ width:600px !important; height:auto !important;}
.page-id-6 .pp_details{ margin:-15px 0 0 -8px !important; }
.page-id-6 .pp_pic_holder, .page-id-6 .ppt{ width:auto !important; }
.page-id-6 .pp_pic_holder{ left:50% !important; margin-left:-300px; }
.page-id-6 .ppt{ height:0 !important; margin:0; }
#wpmem_reg form{ font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif; }
#wpmem_reg form legend{ font-size:22px; font-weight:bold; margin-bottom:25px; }
#wpmem_reg form label{ width:18%; float:left; font-size:14px; line-height:33px;  }
.entry-content #wpmem_reg form input[type="text"], .entry-content #wpmem_reg form input[type="password"], #wpmem_reg form select{ width:310px; margin-bottom:15px; }
.entry-content #wpmem_reg form .button_div, .entry-content #wpmem_reg form .req-text{ margin-left:176px;  }
.entry-content #wpmem_reg form .button_div .button{ font-size:15px; height:auto; padding:9px 15px; }
.entry-content #wpmem_reg form .button_div input[type="reset"]{ margin-right:10px; }
.type-product .four.units.single-product-main-image{ overflow:visible; z-index:99999; }

.category_thumb {
display:none;
}

